

id 449827C1000D7CD8 for [email-masked]; Wed, 28 Jun 2006 09:50:32 +0000
Received: from vacuum.cso.uiuc.edu (128.174.5.113) by n124.sc0.cp.net (7.2.069.1)
id 44A24B7E0000695D for [email-masked]; Wed, 28 Jun 2006 09:50:31 +0000
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.13.6/8.13.6) with ESMTP id k5R2I5bR010342;
Wed, 28 Jun 2006 04:50:13 -0500 (CDT)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.4) with spool id
4571313 for [email-masked]; Wed, 28 Jun 2006 04:50:13
-0500
Received: from weather.admin.niu.edu (weather.admin.niu.edu [131.156.8.47]) by
vacuum.cso.uiuc.edu (8.13.6/8.13.6) with ESMTP id k5S9oCjo000874 for
<[email-masked]>; Wed, 28 Jun 2006 04:50:12 -0500 (CDT)
Received: from weather.admin.niu.edu (weather.admin.niu.edu [127.0.0.1]) by
weather.admin.niu.edu (8.13.7/8.13.7) with ESMTP id k5S9oC2x012025
for <[email-masked]>; Wed, 28 Jun 2006 04:50:12 -0500
Received: (from ldm@localhost) by weather.admin.niu.edu (8.13.7/8.13.7/Submit)
id k5S9oCnZ012020 for [email-masked]; Wed, 28 Jun 2006 04:50:12
-0500
Message-ID:  <[email-masked]>
Date:         Wed, 28 Jun 2006 04:50:12 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW:
To: [email-masked]
Precedence: list

WTPQ20 RJTD 280900
RSMC TROPICAL CYCLONE ADVISORY
NAME  TS 0602 JELAWAT (0602)
ANALYSIS
PSTN  280900UTC 19.5N 111.5E FAIR
MOVE  NNW SLOWLY
PRES  994HPA
MXWD  040KT
30KT  70NM
FORECAST
24HF  290900UTC 20.7N 109.8E 80NM 70%
MOVE  WNW SLOWLY
PRES  998HPA
MXWD  035KT
45HF  300600UTC 22.6N 108.7E 150NM 70% TROPICAL DEPRESSION =

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.